Subject: bug#14776: 24.3.50; [PATCH] parse-time-string performance

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Jul 2013 23:32:02 -0400

Andreas Politz wrote:

> This function gets called at least once for every character of the
> date being parsed, e.g. ~100,000 times in a 3000 article gnus buffer.

Why is it called 30+ times per article? Naively, seems like a chance for
a ~ 30x speed-up, compared to the ~ 4x one you seem to achieve.